
QGIS Application - Bug report #9638

Unreadable selected text - plugins menu

2014-02-24 09:28 AM - Jonathan Moules

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18210

Description

Reproduce:

1) Plugins -> Manage and install plugins.

2) Select any plugin.

3) Now put the mouse into the "Search" bar.

Having lost focus, the "selection" for whatever was selected in item 2 has disappeared. But the text is still white on a light grey

background; this renders it unreadable.

History

#1 - 2014-02-27 11:01 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Target version set to Future Release - Lower Priority

- Category set to GUI

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
